docs

# WebAppUser

external interface WebAppUser
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
abstract val firstName : String
Content copied to clipboard
id
Link copied to clipboard
abstract val id : Identifier
Content copied to clipboard
isBot
Link copied to clipboard
abstract val isBot : Boolean ?
Content copied to clipboard
languageCode
Link copied to clipboard
abstract val languageCode : String ?
Content copied to clipboard
lastName
Link copied to clipboard
abstract val lastName : String ?
Content copied to clipboard
photoUrl
Link copied to clipboard
abstract val photoUrl : String ?
Content copied to clipboard
username
Link copied to clipboard
abstract val username : String ?
Content copied to clipboard

## Extensions

asUser
Link copied to clipboard
fun WebAppUser . asUser (): User
Content copied to clipboard